Nlibabw.doc
DA library that parses the file format of AbiWord documents
Uhttps://wiki.documentfoundation.org/DLP/Libraries/libabw
CRems,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S2840576
V0.1.3
r4
B1728172015
aany
LGPL
cgui
gdoc
